/* Layout Stylesheet */ 
#access { display: none }
.update { display: none }

body 
{ 
	margin: 0px; 
	padding: 0; 
	background-color: #D9DADB; 
	color: #7E7F81;
	text-align: center; 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

table
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
	  
.column {   width: 50%;   position: absolute;   top: 0;   text-align: left; } 
.left {   left: 0; } 
.right {   right: 0; } 
#leftcol {   margin-right: 368px; } 
#rightcol {   margin-left: 368px; } 

#content { 						/* this is the holder for the page content */
    width: 736px;
	text-align: left;
    padding: 0px; 					/* pad the content - no */
    margin: 0px auto; 				/* this centers the container */
}

#top_banner {
	position:relative;
	top: 10px;
	background-image:url(../images/top_banner.jpg); 
	background-repeat: no-repeat;
	background-position:top;
	background-color:#FFFFFF;
	height: 165px;
	min-height: 165px;
	z-index: 5;
}

#menu
{
	position: absolute;
	top: 134px;
	left: 15px; 
	height: 22px;
	width: 480px;
	z-index: 5;
}

#remainder
{
	position: relative;
	background-image:url(../images/bg_repeat.jpg); 
	background-repeat: repeat-y;
	background-position: top;
	height: auto;
	overflow: hidden;
}

/* we need this for IE 5.01 */
* html #remainder
	{
	height: auto;
	width: 100%;
	}

#left_col {
		position:relative;
		float:left;	
		margin-left: 10px;
		width: 320px;
}

#right_col {
		float:left;
		padding-left: 20px;
		margin: 0px;
		width: 380px;
}

#left_col2{
		position:relative;
		float:left;	
		margin-left: 10px;
		width: 200px;
}

#right_col2 {
		float:left;
		padding-left: 20px;
		margin: 70px 0px 0px 0px;
		width: 450px;
}

#home
{
	position: relative;
	margin: 70px 0px 10px 30px;
}
.cleaner {
		clear:both;
		height:1px;
		border:none;
		margin:0; 
		padding:0;
}

#bottom_banner
{
  	clear: both;
	position: relative;
}

#copyright 
{
		clear: both;
		color: #7D7E7F;
	position: relative; 
	font-size: 11px; 
	font-family: Tahoma, Verdana, Arial, sans-serif; 
}

/* Links */
a.normal:link { color:#7D7E7F; text-decoration:underline; }
a.normal:active { color:#7D7E7F; text-decoration:underline; }
a.normal:hover { color:#7D7E7F; text-decoration:underline; }
a.normal:visited { color:#7D7E7F; text-decoration:underline; }

a:link { color:#000000; text-decoration:underline; }
a:active { color:#000000; text-decoration:underline; }
a:hover { color:#000000; text-decoration:underline; }
a:visited { color:#000000; text-decoration:underline; }

a.member:link { color:#FFF; text-decoration:underline; }
a.member:active { color:#FFF; text-decoration:underline; }
a.member:hover { color:#FFF; text-decoration:underline; }
a.member:visited { color:#FFF; text-decoration:underline; }

/* Forms */
.formbuttons { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; background-color: #05668E; border: 1px #000000 solid; } 
.formitems { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; background-color: #FFFFFF;} 

div.row {
  clear: both;
  padding-top: 2px;
  }

div.row span.label {
  float: left;
  width: 60px;
  text-align: right;
  padding-top: 4px;
  }

div.row span.formw {
  float: right;
  width: 110px;
  text-align: left;
  } 
  
div.row span.label2 {
  float: left;
  width: 100px;
  text-align: left;
  padding-top: 4px;
  }

div.row span.formw2 {
  float: right;
  width: 210px;
  text-align: left;
  } 

div.spacer {
clear: both;
}